uglMesaResizeToWindow(3)

NAME
uglMesaResizeToWindow - Resize an OpenGL window to an absolute size

SYNOPSIS
#include <GL/uglmesa.h>

GLboolean uglMesaResizeToWindow (GLsizei width, GLsizei height);

DESCRIPTION
The uglMesaResizeToWindow function resizes an OpenGL window to an absolute size

INPUT
width, height - new dimensions in pixels, you can also use UGL_MESA_FULLSCREEN_WIDTH and UGL_MESA_FULLSCREEN_HEIGHT constants.

RETURN VALUES
GL_TRUE if success, GL_FALSE if error because of invalid coordinates.

SEE ALSO
uglMesaResizeWindow(3)

COPYRIGHT
Copyright © 2001 Wind River Systems, Inc.